body {
    background-color: #026086;
    background-image: linear-gradient(#026086, #026086);
}

.container {
    border: 0 solid white;
    border-radius: 2px;
}

.header > div:first-child {
   height: 98px;
}

.frameBackground {
    background-color: lightgray;
}

.navButton {
    background: #10466D;
    border: 1px solid #10466D;
color: white;
}

.navButton:hover {
    background: #1b73b1;
}

.candButton {
    background: #10466D;
    border: 1px solid #10466D;
color:white;
}

.candButton:hover {
    background: #1b73b1;
}

#tblLogin {
    border: 2px solid #8A742D;
}

#tblLogin li:first-child {
    background-color: #8A742D;
    color: white;
}

#imgLock {
    background: url('/images/COMMON-auth-lock-white.svg') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 30px;
    width: 30px;
    margin-right: 5px;
}

.linesTable {
    border: 2px solid #8A742D;
}

.gridTable {
    border: 2px solid #8A742D;
}

.tableHeader {
    background-color: #8A742D;
    color: white;
}

.tableFooter {
    background-color: #8A742D;
    color: white;
}

.propContainer .propProp {
  background-color:  #8A742D;
border-bottom: 0 solid gray;
color:white;
}

#divLogout_Voted {
    max-width: 460px;
}

#divShLogin_Logo, #divLogout_Logo { 
    display: none !important; 
}

#divShLogin_Creds, #divLogout_Voted, #divLogout_NotVoted { 
    float: none; 
    margin: 40px auto 20px auto; 
}

/* small screen mode */
@media all and (max-width: 660px) {
    .header .frameBackground {
        border-top: none;
        background-color: white;
        height: auto;
        display: block;
        border-bottom: 2px solid gray;
    }
    .header .frameText {
        color:black;
    }
#divSpecialActionLeft {
 margin-bottom:10px;
}
}

